Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 06:08:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund triguna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  triguna Bot:  Hi Triguna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive an
 d process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097450556040            09:57 AM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:58 AM, 12th Mar                     triguna                    I have not yet received my refund yesterday the return was picked up quality check was done by till now My Credit is not having money I paid through cash           09:59 AM, 12th Mar                     triguna                    I am a registered user           09:59 AM, 12th Mar                   Juhi                   Could you please share your order number so tha
 t I can assist you further?           10:01 AM, 12th Mar                     triguna                    4540596797           10:03 AM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:03 AM, 12th Mar                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           10:05 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshd
 esk.com/helpdesk/tickets/2232830